Pale Moon Has Jumped the Gun

Discussion in 'Windows XP General Discussion' started by Jody Thornton, Nov 20, 2016.

  1. Jody Thornton

    Jody Thornton

    Joined:
    Jul 14, 2014
    Messages:
    182
    Likes Received:
    29
    Location:
    Richmond Hill, Ontario
    No XP for you! It was already known that the forthcoming milestone release (as of version 27.0) was not going to accommodate XP users. But now we find out that v26.5 is also dropping XP support. So it's earlier than expected.

    https://forum.palemoon.org/viewtopic.php?f=1&t=13702
     
    Jody Thornton, Nov 20, 2016
    #1
    1. Advertisements

  2. Jody Thornton

    Elizabeth23

    Joined:
    Dec 10, 2012
    Messages:
    5,606
    Likes Received:
    564
    Location:
    Florida
    Elizabeth23, Nov 20, 2016
    #2
    1. Advertisements

  3. Jody Thornton

    Jody Thornton

    Joined:
    Jul 14, 2014
    Messages:
    182
    Likes Received:
    29
    Location:
    Richmond Hill, Ontario
    Actrually the Atom version has been the only game in town for awhile on XP (as far as Pale Moon is concerned). So my understanding is that is you are running the Atom version, do not upgrade to v26.5.
     
    Jody Thornton, Nov 20, 2016
    #3
  4. Jody Thornton

    Elizabeth23

    Joined:
    Dec 10, 2012
    Messages:
    5,606
    Likes Received:
    564
    Location:
    Florida
    Hmmm, my version installed is 26.5 and everything works so far. I use palemoon as my secondary browser especially for anything dealing with youtube. My primary browser is firefox, the latest version is 50.

    above from here

    so still okay for awhile, but will probably have to go to a sandbox after 2016 ends,
     
    Elizabeth23, Nov 20, 2016
    #4
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.